#communities-page {
	margin-bottom: 0;
	/* 3em; */
}

#communities-map {
	position: relative;
	margin: 2em 0 1em;
	z-index: 100;
	background-color: #B3DFE0;
}

.communities-map-background img {
	width: 100%;
}

.communities-map-copy {
	position: absolute;
}

.communities-map-copy h3 {
	font-weight: 300;
	font-size: 2.4em;
}

.communities-map-copy b {
	color: rgb(255, 79, 53);
}

.region-tooltip {
	position: absolute;
	color: rgb(23, 27, 74);
}

.region-tooltip .region-tooltip-container {
	position: relative;
	z-index: 100;
	top: -22px;
	left: -180px;
}

.region-tooltip.open .region-tooltip-container {
	left: -192px;
	width: 192px;
}

.region-tooltip.region-tooltip-r .region-tooltip-container {
	left: 0 !important;
}

.region-tooltip .region-tooltip-title {
	background: url('../img/map_tooltip.png') no-repeat right center transparent;
	background-size: auto 100%;
	font-weight: bold;
	color: rgb(255, 79, 53);
	text-align: right;
	padding: 1em 2em 1em 1em;
	// text-transform: uppercase;
	font-size: 1.1em;
	min-width: 180px;
	position: relative;
	z-index: 100;
	cursor: pointer;
}

.region-tooltip .region-tooltip-title:after {
	display: inline;
	content: '+';
	padding-left: .5em;
}



.region-tooltip.open .region-tooltip-title:after {
	content: ' - ';
}

.region-tooltip.region-tooltip-r .region-tooltip-title:after {
	display: none;
	content: '+';
	padding-left: .5em;
}

.region-tooltip.region-tooltip-r .region-tooltip-title:before {
	display: inline;
	content: '+';
	padding-right: .5em;
}

.region-tooltip.region-tooltip-r.open .region-tooltip-title:before {

	content: '-';

}

.region-tooltip.region-tooltip-r.open .region-tooltip-title:after {
	display: none;

}




.region-tooltip.region-tooltip-r .region-tooltip-title {
	background: url('../img/map_tooltip_r.png') no-repeat left center transparent;
	text-align: left;
	padding: 1em 1em 1em 2em;
}

.region-info .region-info-title {
	margin-bottom: 1em;
}

.region-tooltip .region-tooltip-content {
	background-color: #fff;
	text-align: right;
	padding: 2em;
	position: relative;
	top: -1.9em;
	z-index: 10;
	display: none;
}

.region-tooltip.open .region-tooltip-content {
	display: block
}

.region-tooltip .region-tooltip-content p {
	font-size: 12px;
	line-height: 1.1;
	margin-bottom: 1em;
}

.region-info-blocks {
	margin-top: 1.5em;
	margin-bottom: 3em;
}

.region-info {
	border-top: 1px solid #ccc;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}

.region-info:first-child {
	border: none;
}

.region-info .region-info-content p {
	line-height: 1.4em;
}

.region-tooltip.open .region-tooltip-title,
.region-tooltip .region-tooltip-title:hover {
	color: rgb(23, 27, 74);
}

.region-tooltip .region-tooltip-number,
.region-info .region-info-number {
	font-weight: bold;
	font-size: 2.5em;
	color: rgb(23, 27, 74);
	margin-top: 4px;
	display: block;
}

.region-tooltip .region-tooltip-number-title {
	line-height: 1em;
}

.region-tooltip a {
	font-weight: bold;
	margin-top: 1.2em;
	display: block;
}